{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-auth-azure",
    "version": "v0.24.0",
    "type": "auth",
    "platform": "freebsd",
    "arch": "arm",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJpvKULCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAAtyhAA1N6RZRqwl7cJu8H5MkmiAL4BaKY+sTcoCP3l0ElZHxEMZ3XNKAzJvUCY\n1MBizLa4ndONOFkN8pbpZpnySbS2tS4a68JQZ4yrxgbTfKb9BgINwaTSXITVjzu7\n6EKUk3QQ8STmLAvEC2KPMGDdHF86hXedwQtlKmgWgc0l1axjoEM1F4hi/vHSMIwu\nCPdJ1pYzO4JJ98yJeQt28Wlq3RXUGz2J5nuAWALBc9rJqrB4PxRLA5h5EpM1lfZf\nBApn4ZGl4TqMikZPcY3sK03jE7l1SzzvtAvn+/EazqNgVDKivPZNn+HBm1gjNiB8\nmld8uLNmtO6MW4ChUKx8SKs+ZVN6PdJ+TxxepTb65bnoFm6j0Er4awu7+l236ypo\ng9ExqzBeTV78CoGiyJ77LsY7ZGQ6ZES2v/oCdRVG2IjB8nNcSwElL6OpSieX+DSe\nP1LhC8orp2dwAOa9pcTbStONsY9MC2DPoruIOA8i+SDEK6A4I5rQ92zSCOcCiJ7r\nr+XGqGS3jvSe4Op+ZFFf001O4+uc4KcJkz+47LSiqCEgAOMHMSXREtRagsXPslPg\nn1N7IwlctThRX1/02WCOQmxKoEDaRQIb3JU6/m/hEBffEfzKbFtdCUguaslkzHmE\nHNSAbu2pJvUERV5EBHN+URXn8//ufCoH2n02arftWeZprJo2GDA=\n=MRGc\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
